#include "ReverseBearTrapUtilities.h"

class AReverseBearTrap;
class ADBDPlayer;

AReverseBearTrap* UReverseBearTrapUtilities::GetAttachedRBT(ADBDPlayer* player)
{
	return NULL;
}

UReverseBearTrapUtilities::UReverseBearTrapUtilities()
{

}
